Open SCAP Library

cpe_item_iterator Struct Reference
CPE » CPE Dictionary

Iterator over CPE dictionary items. More...

`#include <cpe_dict.h>`

## Public Member Functions
Iterators
struct cpe_item * | cpe_item_iterator_next (struct cpe_item_iterator *it)
| Iterator over CPE dictionary items. More...
bool | cpe_item_iterator_has_more (struct cpe_item_iterator *it)
| Iterator over CPE dictionary items. More...
void | cpe_item_iterator_free (struct cpe_item_iterator *it)
| Iterator over CPE dictionary items. More...
void | cpe_item_iterator_reset (struct cpe_item_iterator *it)

## Detailed Description

Iterator over CPE dictionary items.

See also
  oscap_iterator

The documentation for this struct was generated from the following file:

- cpe_dict.h